## linux-restricted-modules-azure-6.8 6.8.0-1040.46~22.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-6.8 (6.8.0-1040.46~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.46~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 18:06:56 -0300
