=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-6.8 (6.8.0-1040.46~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.46~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 29 Sep 2025 18:06:56 -0300

linux-restricted-signatures-azure-6.8 (6.8.0-1036.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.42~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Sep 2025 19:34:15 -0300
