=== debian/changelog ===
linux-restricted-modules-azure-6.8 (6.8.0-1040.46~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 13 Oct 2025 13:16:14 +0100
