=== debian/changelog ===
linux-restricted-modules-azure-6.8 (6.8.0-1041.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 14:19:52 -0500
