=== debian/control ===
Source: linux-restricted-modules-azure-6.8
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.8.0-1041-azure (>= 6.8.0-1041.47~22.04.1) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
 nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.22.04.4),
 nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/jammy

Package: linux-modules-nvidia-535-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-6.8 flavour
 Install extra signed nvidia-535 modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-535-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-6.8 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-550-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the azure-6.8 flavour
 Install extra signed nvidia-550 modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-550-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the azure-6.8 flavour
 Install extra signed nvidia-550-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-570-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-6.8 flavour
 Install extra signed nvidia-570 modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-570-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-6.8 flavour
 Install extra signed nvidia-570-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-580-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-6.8 flavour
 Install extra signed nvidia-580 modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-580-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-6.8 flavour
 Install extra signed nvidia-580-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-535-server-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the azure-6.8 flavour
 Install extra signed nvidia-535-server modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-535-server-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the azure-6.8 flavour
 Install extra signed nvidia-535-server-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-565-server-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the azure-6.8 flavour
 Install extra signed nvidia-565-server modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-565-server-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the azure-6.8 flavour
 Install extra signed nvidia-565-server-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-570-server-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the azure-6.8 flavour
 Install extra signed nvidia-570-server modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-570-server-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the azure-6.8 flavour
 Install extra signed nvidia-570-server-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-580-server-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the azure-6.8 flavour
 Install extra signed nvidia-580-server modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-580-server-open-azure-6.8
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the azure-6.8 flavour
 Install extra signed nvidia-580-server-open modules compatible with the azure-6.8 flavour.

Package: linux-modules-nvidia-535-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure flavour
 Install extra signed nvidia-535 modules compatible with the azure flavour.

Package: linux-modules-nvidia-535-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure flavour
 Install extra signed nvidia-535-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-550-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the azure flavour
 Install extra signed nvidia-550 modules compatible with the azure flavour.

Package: linux-modules-nvidia-550-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the azure flavour
 Install extra signed nvidia-550-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-570-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure flavour
 Install extra signed nvidia-570 modules compatible with the azure flavour.

Package: linux-modules-nvidia-570-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure flavour
 Install extra signed nvidia-570-open modules compatible with the azure flavour.

Package: linux-modules-nvidia-580-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure flavour
 Install extra signed nvidia-580 modules compatible with the azure flavour.

Package: linux-modules-nvidia-580-open-azure
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.8.0-1041-azure (= ${binary:Version}),
 ${nvk:nvidia-580-open},
