## linux-restricted-modules-azure-6.8 6.8.0-1041.47~22.04.1%2B1

=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-6.8 (6.8.0-1041.47~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Oct 2025 23:43:35 +0100

linux-restricted-signatures-azure-6.8 (6.8.0-1041.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.47~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 14:19:52 -0500
