=== debian/changelog ===
linux-restricted-modules-azure-6.8 (6.8.0-1041.47~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Oct 2025 23:43:35 +0100
